Loading...
Searching...
No Matches
OpenMesh::Subdivider::Uniform::CompositeTraits::EdgeT< Base, Refs > Struct Template Reference
Inheritance diagram for OpenMesh::Subdivider::Uniform::CompositeTraits::EdgeT< Base, Refs >:
[legend]
Collaboration diagram for OpenMesh::Subdivider::Uniform::CompositeTraits::EdgeT< Base, Refs >:
[legend]

## Public Member Functions

const Point & | midpoint () const
void | set_midpoint (const Point &_vh)
const Scalar & | length () const
void | set_length (const Scalar &_s)
const Point & | position () const
void | set_position (const Point &_p)

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeTraits.hh